/*!*****************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/page/office.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************/
/* p-office
=========================== */
.p-office {
  background-color: #f5f5f5;
  border-radius: clamp(120px, 11.45833vw, 220px) clamp(120px, 11.45833vw, 220px) 0 0;
  padding: calc(200 * var(--vw-1920));
}
.p-office__picture {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  font-size: clamp(18px, 40 * var(--vw-1920), 50px);
  gap: 1em;
}
.p-office__picture + .p-office__picture {
  margin-top: 1em;
}
.p-office__panel {
  padding-top: calc(600 * var(--vw-1920));
  width: calc(33% - 40 * var(--vw-1920));
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  background-color: #fff;
  text-align: center;
  position: relative;
}
.p-office__panel--sp {
  display: none;
}
.p-office__panelInner {
  position: absolute;
  top: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  height: 100%;
  width: 100%;
}
.p-office .subHeading {
  font-size: clamp(30px, 50 * var(--vw-1920), 70px);
}
.p-office__text {
  font-size: clamp(14px, 20 * var(--vw-1920), 22px);
  line-height: 2;
  font-weight: bold;
  color: #ff9a49;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  margin-top: calc(10 * var(--vw-1920));
}
.p-office__text::after {
  content: "";
  background-image: url("/assets/image/common/icon_search_orange.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 1.5em;
  height: 1.5em;
  display: block;
  margin-left: 0.5em;
}
.p-office__pictureItem {
  position: relative;
  padding-top: calc(600 * var(--vw-1920));
  width: calc(33% - 40 * var(--vw-1920));
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  overflow: hidden;
  font-size: clamp(26px, 2.08333333vw, 50px);
}
.p-office__pictureItem::after {
  content: "";
  background-image: url("/assets/image/common/icon_search_white.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 1em;
  height: 1em;
  position: absolute;
  right: 4%;
  bottom: 3%;
}
.p-office__pictureItem--2column {
  width: calc(50% - 40 * var(--vw-1920));
  padding-top: 31.579%;
}
.p-office__pictureItem--2column .p-office__pictureThumb {
  height: auto;
  width: 100%;
}
.p-office__pictureThumb {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 100%;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/ }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-office__picture {
    font-size: clamp(10px, 28 * var(--vw-1024), 50px);
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  .p-office__panel--pc {
    display: none;
  }
  .p-office__panel--sp {
    display: block;
    width: 100%;
    margin-bottom: calc(28 * var(--vw-1024));
    padding-top: calc(150 * var(--vw-1024));
  }
  .p-office .subHeading {
    font-size: clamp(30px, 40 * var(--vw-1024), 40px);
  }
  .p-office__pictureItem {
    width: calc(50% - 14 * var(--vw-1024));
    padding-top: calc(500 * var(--vw-1024));
  }
  .p-office__pictureItem--2column .p-office__pictureThumb {
    height: 100%;
    width: auto;
  } }
@media screen and (max-width: 768px) { /**/
  .p-office {
    padding: calc(140 * var(--vw-750)) calc(53 * var(--vw-750));
    border-radius: clamp(40px, 80 * var(--vw-750), 220px) clamp(40px, 80 * var(--vw-750), 220px) 0 0;
  }
  .p-office__picture {
    font-size: clamp(10px, 28 * var(--vw-750), 50px);
  }
  .p-office__panel--sp {
    padding-top: calc(280 * var(--vw-750));
    margin-bottom: calc(56 * var(--vw-750));
  }
  .p-office .subHeading {
    font-size: clamp(30px, 56 * var(--vw-750), 56px);
  }
  .p-office__text {
    font-size: clamp(10px, 28 * var(--vw-750), 28px);
    margin-top: calc(28 * var(--vw-750));
  }
  .p-office__pictureItem {
    width: calc(50% - 14 * var(--vw-750));
    padding-top: calc(420 * var(--vw-750));
  } }
@media screen and (max-width: 374px) { /**/ }
